.ui-state-default, 
.ui-widget-content 
.ui-state-default, 
.ui-widget-header 
.ui-state-default {
	color: #CC0000;
	font-size: 0.8em;
}

.ui-widget-content a { color: #990000; }
.ui-widget-content a:hover { color: #0066CC; }

.ui-widget-content p {
	font-family: "OpenSans Regular", Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.5em;
}

/* =============================================================================
   Flex Slider
   ========================================================================== */
.flexslider {
	margin-bottom: 1em;
	border: 4px solid #0066CC;
}

#carousel.flexslider .slides > li.flex-active-slide {
    border: 2px solid black;
    opacity: 1;
}
#carousel.flexslider .slides > li {
    border: 2px solid #CCCCCC;
    display: none;
    opacity: 0.75;
}
#carousel.flexslider .slides > li:hover {
    opacity: 1;
}
.flex-caption { padding: 1em; }